li{
list-style:none;
width:15%;
float:left;
}
ul:after{
content:"";
display:block;
clear:both;
}
ul{
padding:0;
}
ul{
box-shadow:0 0 15px 0 #CCC;
margin-top:15px;
padding-top:15px;
padding-right:15px;
padding-left:15px;
padding-bottom:15px;
}
div{
max-width:1080px;
margin-right:auto;
margin-left:auto;
text-align:center;
}
.header1{
max-width:1080px;
margin-right:auto;
margin-left:auto;
text-align:left;
}
li+ li {
border-left:0.5px solid #333;
}
footer{
border-top:solid 3px #c8c8c8;
}
img{
max-width:100%;
}
iframe{
max-width:100%;
}
li a:hover{
text-decoration: underline;
color:#0000ff;
}
li a{
color:#808080;
}